/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sandvox Hosting"; ObjectID = "35"; */
"Sandvox Hosting" = "Hospedagem Sandvox";

/* Class = "NSTextFieldCell"; title = "by Karelia, optimized for Sandvox"; ObjectID = "38"; */
"by Karelia, optimized for Sandvox" = "Hospedado pela Karelia, otimizado pelo Sandvox";